CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: DreamReaper con ben 16 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: DreamReaper con ben 97 Thanks ricevuti negli ultimi sette giorni
Utente del mese: Bokonon con ben 388 Thanks ricevuti nell'ultimo mese

Pagina 2 di 5 primaprima 1234 ... ultimoultimo
Visualizzazione dei risultati da 11 a 20 su 46
Discussione:

Arnova 9 G2 - Android ICS 4.0.3 - Google Apps

  1. #11
    Baby Droid
    Registrato dal
    May 2012
    Messaggi
    11
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Predefinito

    grazie nocedroid sei stato davvero gentile.... ho seguito alla lettera quello che mi ha detto.... installato tutto funziona tutto tranne il market che dice "Error processing purchase. [DF-BPA-13]" quando provi a scaricare qualche app.
    cosa può essere??? saluti stefano

  2.  
  3. #12
    Androidiano
    Registrato dal
    Mar 2012
    Messaggi
    93
    Thanks
    0
    Thanked 3 Times in 3 Posts
    Predefinito

    well if you want to help other people to have ics on their tablets read this guiedes
    Rksp an10g2 dump.pl - Arctablet
    Rksp - Arctablet
    If you don`t understand how to do this i can speak with someone to help you via team vieweer


    Making also a romdump will be good because we can make custom roms after and add proper gapps.

  4. #13
    Baby Droid
    Registrato dal
    May 2012
    Messaggi
    19
    Thanks
    0
    Thanked 4 Times in 3 Posts
    Predefinito

    Quote Originariamente inviato da globula Visualizza il messaggio
    well if you want to help other people to have ics on their tablets read this guiedes
    If you don`t understand how to do this i can speak with someone to help you via team vieweer
    Making also a romdump will be good because we can make custom roms after and add proper gapps.
    I successfully built rkflashtool in linux but I can't put the tablet into recovery mode (with several found guides) ... can you help me?
    Ultima modifica di nocedroid; 13-05-12 a 00:05

  5. Il seguente Utente ha ringraziato nocedroid per il post:

    arctablet (12-05-12)

  6. #14
    Androidiano
    Registrato dal
    Mar 2012
    Messaggi
    93
    Thanks
    0
    Thanked 3 Times in 3 Posts
    Predefinito

    i will talk with the admin from arctablet, i think we will send you a pm regading the methods to get the tablet in the proper mode
    i think the best way is that him will try to make romdump via team viewer
    did you built a virtual machine with linux ?

  7. #15
    Baby Droid
    Registrato dal
    May 2012
    Messaggi
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Predefinito

    Quote Originariamente inviato da nocedroid Visualizza il messaggio
    I successfully built rkflashtool in linux but I can't put the tablet into recovery mode (with several found guide) ... can you help me?
    Hello nocedroid,
    It's similar to here: arctablet.com/blog/featured/flashing-arnova-g2-rockchip-2918-rockchip-flashing-tool/ except you need to do reset (with a paper in the pinhole) and Menu hardware button.

  8. #16
    Androidiano L'avatar di ZioDJSub
    Registrato dal
    Nov 2010
    Località
    Varese
    Messaggi
    65
    Thanks
    5
    Thanked 1 Time in 1 Post
    Predefinito

    Abbiamo provato tutto oggi pomeriggio... ma con i file indicati non va nulla. Non vanno bene perchè sono per A. 9 G2 con OS 2.3.4, quelli che hanno ICS 4.0.3 devono fare in altro modo!

    Ho trovato un "dump" di un ICS 4.0 del Prime, ho "rubato" parecchie .apk, quasi tutte si installano, ritrovandomi versione 4.0 -19xxxx (non ricordo) tra cui il famigerato framework 4.0!
    Poi abbiamo messo Google Play 3.5.16 e 3.5.19 ma nulla... al primo accesso va, chiede le autorizzazioni, la mail di Gmail configurata etc etc.
    Visualizzo ricerco, lancio l'installer, dopo la fase del pulsante "accetta" va in blocco... da li non si può più usare.. ricancelli cache e dati dello store e dei framework, riavvi e riparte. Al primo "accetta" crash. Gmail e Gtalk invece vanno senza problemi.

    Mi sa che bisogna cercare gli apk delle gapps almeno versione 4.0.3 per vedere se allineate al sistema qualcosa va di più...
    Idee...

  9. #17
    Baby Droid
    Registrato dal
    May 2012
    Messaggi
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Predefinito

    ZioDJSub: can you try to make a firmware dump with the links given by globula in post #12 ?

  10. #18
    Baby Droid
    Registrato dal
    May 2012
    Messaggi
    19
    Thanks
    0
    Thanked 4 Times in 3 Posts
    Predefinito

    Quote Originariamente inviato da arctablet Visualizza il messaggio
    Hello nocedroid,
    It's similar to here: arctablet.com/blog/featured/flashing-arnova-g2-rockchip-2918-rockchip-flashing-tool/ except you need to do reset (with a paper in the pinhole) and Menu hardware button.
    Already tested ... it doesn't work

  11. #19
    Baby Droid
    Registrato dal
    May 2012
    Messaggi
    19
    Thanks
    0
    Thanked 4 Times in 3 Posts
    Predefinito

    Quote Originariamente inviato da ZioDJSub Visualizza il messaggio
    Abbiamo provato tutto oggi pomeriggio... ma con i file indicati non va nulla. Non vanno bene perchè sono per A. 9 G2 con OS 2.3.4, quelli che hanno ICS 4.0.3 devono fare in altro modo!
    Ho trovato un "dump" di un ICS 4.0 del Prime, ho "rubato" parecchie .apk, quasi tutte si installano, ritrovandomi versione 4.0 -19xxxx (non ricordo) tra cui il famigerato framework 4.0!
    Poi abbiamo messo Google Play 3.5.16 e 3.5.19 ma nulla... al primo accesso va, chiede le autorizzazioni, la mail di Gmail configurata etc etc.
    Visualizzo ricerco, lancio l'installer, dopo la fase del pulsante "accetta" va in blocco... da li non si può più usare.. ricancelli cache e dati dello store e dei framework, riavvi e riparte. Al primo "accetta" crash. Gmail e Gtalk invece vanno senza problemi.
    Mi sa che bisogna cercare gli apk delle gapps almeno versione 4.0.3 per vedere se allineate al sistema qualcosa va di più...
    Idee...
    Le versioni di gapps le ho provate tutte. Queste sono le mie conclusioni.
    Le app di sistema terminano con 4.0.3.194138 ma le gapps 4.0.4 (plausibile) e 4.0.3 non si riescono ad installare.
    La più recente installabile è la 4.0.1 (gapps-ics-20111122-4.0.1) la cui versione degli apk terminano con 212031 (quindi successive a quelle di sistema con 194138).
    La versione 194138 delle gapps non le ho trovate ... vorrei verificare con quelle.
    Se qualcuno le ha, le provo!

  12. #20
    Baby Droid
    Registrato dal
    May 2012
    Messaggi
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Predefinito

    Quote Originariamente inviato da nocedroid Visualizza il messaggio
    Already tested ... it doesn't work
    If you run Linux in a virtual machine, it may not work as the USB port virtualization seem to be incompatible with Rockchip flashing tool. At least I noticed that in virtualbox and vmware.

Pagina 2 di 5 primaprima 1234 ... ultimoultimo

LinkBacks (?)

  1. 28-08-12, 14:05
  2. 10-08-12, 10:19
  3. 10-08-12, 07:27
  4. 25-07-12, 18:25
  5. 01-07-12, 18:18
  6. 19-06-12, 22:11
  7. 18-06-12, 17:24
  8. 17-06-12, 15:43
  9. 12-06-12, 09:05
  10. 11-06-12, 04:23
  11. 09-06-12, 17:59
  12. 09-06-12, 17:54
  13. 29-05-12, 21:37
  14. 25-05-12, 11:28
  15. 20-05-12, 21:50
  16. 20-05-12, 21:09
  17. 18-05-12, 10:54
  18. 16-05-12, 14:19
  19. 16-05-12, 12:52
  20. 15-05-12, 22:31
  21. 15-05-12, 21:53
  22. 14-05-12, 10:28
  23. 13-05-12, 15:57
  24. 12-05-12, 18:51
  25. 12-05-12, 13:49
  26. 12-05-12, 13:33

Tag per questa discussione

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •